repos:
  - name: "Slackware Pentesting Suite"
    description_key: "repo_example_1_desc"
    github_url: "https://github.com/danixland/Slackware-Pentesting-Suite"
    image: "/uppies/2026/04/sl-hack-ware.jpg"
    tags:
      - "Slackware"
      - "Pentesting"

  - name: "My SlackBuilds"
    description_key: "repo_example_2_desc"
    github_url: "https://github.com/danixland/my-slackbuilds"
    image: "/uppies/2026/05/tiles-03-1024x819.jpg"
    tags:
      - "Personal"
      - "Generic"
      - "Packages"

  # - name: "slackbuild-example-3"
  #   description_key: "repo_example_3_desc"
  #   github_url: "https://github.com/danix/slackbuild-example-3"
  #   image: "images/repo-icons/example-3.png"
  #   tags:
  #     - "Slackware"
  #     - "Utilities"
